body{margin:0;padding:0;font-family:'Poppins',sans-serif;color:#000;}

h1,h2,h3,h4,h5,h6,p,span,ul,li,a{margin:0;padding:0;}

p{font-size:16px;}

h2{font-size:38px;font-weight:700;}

h3{font-size:24px;}

h4{font-size:30px;}

h5{font-size:16px;color:#00BFFF;margin:0 0 20px;}

img{max-width:100%;}

a{text-decoration:none!important;}

ul{list-style:none;padding:0;}

.no_space{padding-right:0px;padding-left:0px;}

.sec{padding:50px 0;}

.main_btn{padding: 14px 60px;display:inline-block;border-radius:6px;background: #342D7E;color: #fff;font-size: 16px;margin: 0 10px 0 0;}

.main_btn:hover{background:#ca454c;border-color:#ca454c;color:#fff;}

a.main_btn span>i{margin-left:66px;}

.main_btn2{display:inline-block;padding:14px 60px;font-size:16px;font-weight:600;transition-duration:.5s;color:#000;border-radius:6px;background:linear-gradient(to bottom,#FF8C00 0%,#ffa333 100%);box-shadow:0 10px 15px 0 rgb(255 175 41 / 25%);}

.main_btn2:hover{background:#151515;color:#fff;}

.main_btn3{display:inline-block;padding:10px 33px;color:#FFF;border-radius:3px;font-size:16px;font-weight:700;transition-duration:.5s;background:#000;}

input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}



/************************** popup  ************************************/

.modal{top:0%;background:#000000de;}

.modal-dialog{max-width:500px;margin:130px auto 0;}

.pop_heading{width:100%;padding:20px;}

.pop_heading h5{font-size:19px;font-weight:700;margin:0 0 15px;border-left:4px solid #d33f49;padding:0 20px;line-height:29px;text-transform:uppercase;}

.pop_heading h4{font-size:15px;color:#858585;}

.field{width:100%;position:relative;margin:0 0 20px;}

span.pop_icon{position:absolute;color:#d33f49;left:13px;top:11px;}

.field .form-control{width:100%;border-radius:0;padding:3px 0 4px 37px;resize:auto;height:45px;border-radius:5px;border:1px solid #ccc;color:#000;}

.modal-content{box-shadow:rgb(243,238,238) 0px 0px 3px 2px;width:450px;border-bottom:#d33f49 5px solid;border-radius:23px;}

#popupform p{text-align:center;font-size:14px;color:#d33f49;margin:19px 0 0;}

.modal-header{padding:0;border:none;}

button.pop_btn{font-size:16px;text-transform:uppercase;color:#fff;background:#d33f49;padding:10px 0;border:none;width:100%;}

button.close{background:url(img/cross.png) no-repeat 0 0;width:20px;height:20px;position:absolute;top:9px;right:15px;display:block;opacity:1;}

.fade.in{overflow:hidden;}

.field textarea.form-control{height:150px;}

.no-space{padding:0;margin:0;}

.rev_box{width:100%;box-shadow:3px 3px 30px 0 #00000047;padding:30px;border:1px solid #000000;border-radius:10px;margin:20px 0;}

.rev_box ul li{display:inline-block;list-style:none;color:#f6830f;}

.rev_box ul li:before{display:none;}

.rev_box p{height:155px;}

.rev_box img{margin:0 0 20px;border-radius:60px;border:2px solid #0e918c;}



/************************** popup ************************************/





/************************** header  ************************************/



/*header*/

.header{width:100%;padding:5px 0;box-shadow:0px 13px 35px -12px rgb(35 35 35 / 15%);background:#25262a;}

.logo{width:100%;margin: 3px 0;}

.head_mid .navbar-nav > li{display:inline-block;float:none;}

.main_navigation{width:100%;padding:9px 0;}

.navbar-inverse{background-color:transparent;border:none;}

.navbar-collapse.collapse{float:none;padding:0;}

.navbar-inverse .navbar-nav > li > a{color:#fff;padding:23px 14px;font-size:16px;text-transform:capitalize;}

.dropdown-menu{padding:8px 0;margin:0;background-color:#fff;top:65px;}

ul.dropdown-menu{position:absolute;width:250px;top:65px;left:0;margin:auto;background:#0e0d23;padding:5px 25px 25px 20px;text-align:left;border-radius:0 0 5px 5px;}

.dropdown-menu > li > a{color:#fff;text-align:left;font-size:15px;text-transform:capitalize;font-weight:500;padding:10px 0 5px;}

.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus{background:transparent;color:#FFF;}

ul.dropdown-menu li{width:100%;border-bottom:1px solid #ffffff;}

.caret{color:#a21dba;margin-left:9px;}

.navbar-inverse .navbar-nav > li > a:hover{color:#00BFFF;transition:0.7s;}

.navbar-inverse .navbar-nav > .open > a,.navbar-inverse .navbar-nav > .open > a:hover,.navbar-inverse .navbar-nav > .open > a:focus{color:#000;background-color:transparent;}

.nav.navbar-nav{display:block;}

.navbar-nav{float:none;}

.navbar.navbar-inverse{margin-bottom:0;}

.navbar{min-height:auto;}

.navbar-inverse .navbar-nav > li > a.main_btn{padding:10px 30px;top:14px;color:#000;font-weight:600;}

.navbar-inverse .navbar-nav > li > a.main_btn:hover{background:#342ead;color:#fff;}

.head_right{width:100%;margin:11px 0;text-align:right;}

.head_right ul li{display:inline-block;margin:0 0 0 20px;}

.head_right ul li a{font-size:16px;color:#fff;transition:.3s all;transition:linear .3s all;position:relative;vertical-align:middle;}

.head_right ul li a:hover{color:#fff;}

.head_right ul li span{margin:0 10px 0 0;}

.head_right span{margin:0 15px 0 0;}

.head_right .main_btn {    padding: 10px 30px;}

.head_mid {text-align: center;}

/************************** Banner  ************************************/

.h_banner{width:100%;padding:150px 0 0px;position:relative;overflow:hidden;background:#25262a;background-size:cover;}

.h_banner .container{width:85%;}

.banner_left{color:#fff;}

.banner_left h5{color:#00BFFF;font-size:16px;margin:0 0 20px;}

.banner_left h1{font-size:58px;font-weight:700;line-height:70px;margin:20px 0;}

.banner_left a{margin:14px 0 0;}

.ban_form .form-control{height:50px;border:1px solid #d5d5fe;border-radius:5px;box-shadow:0px 0px 20px -10px #00000057;background:transparent;color:#fff!important;margin:0 0 15px;}

button.ban_btn{display: block;/* padding:14px 60px; *//* font-size:16px; *//* font-weight:600; *//* width: 100%; *//* transition-duration:.5s; */color:#ffffff;/* border:none; *//* background:linear-gradient(271deg,#0c0c0c 0%,#474747 100%); *//* border-radius: 5px; */border: none;background: none;}

.ban_right{position:relative;z-index:1;}

.ban_right:before{position:absolute;content:"";background:url(img/1.png)no-repeat;top:0;bottom:0;left:-120px;right:0;z-index:-1;background-size: contain;}

.banner_left p{padding:0 80px 0 0;margin: 0 0 20px;}

button.ban_btn {position: absolute; left: 0; right: 0; } 

button.ban_btn span {background: #342D7E; padding: 10px 15px;    font-size: 20px;    border-radius: 50px;    display: block;    text-align: center;}

.ban_form .form-control {height: 50px; border-radius: 30px;    border: 2px solid #00BFFF;}

/************************** Section 1 ************************************/

.h_sec1{background:#2d2e32;width:100%;}

.h_sec1 .container{width:85%;}

.s1_box{transition:background .5s,border .3s,border-radius .3s,box-shadow .3s;padding: 20px 20px;background:#25262a;text-align:center;border-radius:40px;color:#fff;}

.s1_box h3{font-size: 25px;margin: 15px 0 10px;}

.s1_box p{font-size: 16px;}

.s1_box img{border:1px solid #00BFFF;border-radius:50%;font-size:40px;padding: 10px;background-color:#2d2e32;}

.s1_box:hover{background-color:transparent;background-image:linear-gradient(180deg,#00BFFF 0%,#327a56 100%);box-shadow:25px 25px 30px 0 rgb(100 244 171 / 15%);}

.s1_box:hover img{background:#50c288;}

.s1:nth-child(2) .s1_box{margin:30px 0 0;}

.s1:nth-child(4) .s1_box{margin:30px 0 0;}

.s1_right h2{font-size:38px;color:#fff;}

.s1_right p{font-size:18px;margin:20px 0;color:#ecf2fd;}

.s1_right ul li {

    position: relative;

    padding: 0 0 0 25px;

    color: #fff;

    margin: 0 0 10px;

    font-size: 16px;

}



.s1_right ul li:before {

    content: "\f14a";

    position: absolute;

    font-family: 'FontAwesome';

    left: 0;

    color: #00BFFF;

}

.s1_right a {

    margin: 10px 0 0;

}

/************************** Section 2 ************************************/

.h_sec2{background:#2d2e32;width:100%;}

.h_sec2 .container{width:85%;}

.s2_left h2{font-size:38px;color:#fff;}

.s2_left p{font-size:18px;margin:20px 0;color:#ecf2fd;}

.s2_right img{border-radius:45px;}

.s2_right:before{position:absolute;content:"";background:url(img/s2_background.png)no-repeat;top:0;bottom:0;left:0;right:0;z-index:-1;}

.s2_right:after{position:absolute;content:"";background:url(img/s2_background.png)no-repeat;top:-11%;bottom:0;left:-9%;right:0;z-index:-1;}

.s2_right{position:relative;z-index:1;}



/************************** Section 3  ************************************/

.h_sec3{background:#2d2e32;width:100%;}

.h_sec3 .container{width:85%;}



/************************** Section 4  ************************************/

.h_sec4{background:#2d2e32;width:100%;}

.h_sec4 .container{width:85%;}



/************************** Section 5  ************************************/

.h_sec5{background:#2d2e32;width:100%;}

.h_sec5 .container{width:85%;}

.s5_box h3{color:#00BFFF;font-size:87px;}

.s5_box p{color:#e8e8e8;font-size:24;}

.s5_box{background:#25262a;padding:90px 0;text-align:center;border-style:solid;border-width:0 6px 0 0;border-color:#2d2e32;}

.s5:nth-child(1) .s5_box{border-radius:45px 0 0 45px;}

.s5:nth-child(4) .s5_box{border-radius:0 45px 45px 0;}



/************************** Section 6  ************************************/

.h_sec6{background:#2d2e32;width:100%;overflow:hidden;}

.s6_right p{font-size:28px;font-weight:500;color:#fff;margin-top:35px;}

.s6_right h3{font-size:24px;font-weight:500;color:#00BFFF;border-radius:0;margin:35px 0 10px;}

.s6_right h4{color:#e8e8e8;font-size:18px;font-weight:300;}

.s6_top{text-align:center;color:#fff;margin:0 0 40px;}

.s6_left img{border-radius:30px;}

.h_sec6 .owl-theme .owl-controls .owl-page span{width:20px;height:20px;border-radius:20px;border:solid 4px #FF8C00!important;background:transparent;}

.h_sec6 .owl-theme .owl-controls{margin-top:10px;text-align:center;position:relative;left:50px;}



/************************** Section 7  ************************************/

.h_sec7{background:#2d2e32;width:100%;position:relative;z-index:1;}

.s7_box{background:#25262a;width:100%;color:#fff;text-align:center;padding:80px 0 80px;border-radius:45px;z-index:15;position:relative;}

.s7_box p{margin:20px 0;}

.s7_box h3{font-size:45px;}

.s7_box:before{position:absolute;content:"";background:url(img/4.png) no-repeat;top:0;bottom:0;left:0;right:0;background-position:revert;z-index:-1;}

.s7_box:after{position:absolute;content:"";background:url(img/3.png) no-repeat;top:0;bottom:0;left:88%;right:0;background-position:bottom;z-index:1;}



/************************** Section 8  ************************************/

.h_sec8{background:#2d2e32;}

.s8_top{text-align:center;margin:0 0 50px 0;color:#fff;}

.s8_box{width:100%;}

.s8_text h3{line-height:33px;letter-spacing:-.03em;color:#00BFFF;}

.s8_text p{font-size:16px;color:#ffffff;margin:5px 0 20px;}

.s8_text{background:#25262a;padding:30px;position:relative;color:#fff;}

.s8_text:hover:after{opacity:1;transform:scaleX(0);}

.s8_img img{max-width:100%;}

.s8_text .s8_btn a{background-color:#0e918c;display:inline-block;color:#ffffff;font-weight:500;font-size:16px;border-radius:35px;padding:10px 30px;}

.s8_btn a:hover{background:#14212b;transition:linear .3s;}



/************************** Section 9  ************************************/



/************************** Section 10  ************************************/



/************************** Section 11  ************************************/



/************************** Section 12  ************************************/



/*inner section*/

.inner_page_banner{width:100%;padding:40px 0 40px;text-align:center;background:black;color:#fff;}

.inner_page_banner h3{font-size:32px;color:#fff;text-transform:capitalize;}

.terms_section{width:100%;padding:40px 0;}

.terms_section h5{margin:20px 0;font-size:20px;text-transform:capitalize;font-weight:700;color: #000;}

.terms_section p{margin:0 0 15px;color:#666;font-size:15px;}

.terms_section ul li:before{content:"";position:absolute;left:-23px;background:#ff7315;width:1%;height:4px;border-radius:50px;top:10px;}

.terms_section ul li{list-style:none;font-size:16px;margin:0 0 20px;position:relative;color:#666;}

.terms_section ul li a{color:#102a45;}

.terms_section .form-control{resize:none;border-radius:10px;border:2px solid #555555;}

.terms_section_form{width:100%;}

.terms_section_form h5{font-size:22px;margin:0 0 30px;}

.terms_s_left{width:100%;padding:90px 0;}

.terms_s_left h3{font-size:29px;margin:0 0 30px;line-height:37px;}

.terms_s_left p{font-size:20px;font-weight:500;color:#666;}

.capbox0{width:100%;margin:10px 0;overflow:hidden;}

#CaptchaDiv0{width:20%;background:#fff;padding:9px 12px;margin:0 0 15px;border-radius:10px;float:left;border:2px solid #555555;}

.capbox-inner0{padding:3px 13px;width:76%;float:left;border-radius:10px;margin:0 0 0 20px;border:2px solid #555555;}

#CaptchaInput0{margin:1px 0px 1px 30px;width:130px;border-radius:10px;padding:4px;border:2px solid #555555;}

button.cont_but{font-size:18px;background: linear-gradient(to bottom,#FF8C00 0%,#ffaf29 100%);color:#fff;border-radius:10px;padding:9px 0;box-shadow:0px 5px 15px #00000087;transition:0.3s ease-in;text-transform:uppercase;display:inline-block;width:100%;border:none;}

.s8_img img {

    min-height: 245px;

    object-fit: cover;

}

/************************** Section 9  ************************************/



/************************** Footer  ************************************/

.footer{background:#2d2e32;background-repeat:no-repeat;background-size:cover;position:relative;padding:50px 0;}

.footer-contact p{color:#727272;font-size:14px;font-weight:400;padding:16px 0;}

.footer-contact h3{color:#fff;font-size:14px;font-weight:400;margin-bottom:15px}

.footer-contact a{color:#727272;font-size:14px;font-weight:400;display:flex;padding-bottom:11px;transition:.4s;}

.footer-contact a i{color:#ff0000;font-size:14px;padding-top:4px;padding-right:7px;}

.footer-contact a:hover{color:#ff0000}

.footer-quick-link h3{color:#fff;font-size:18px;margin-bottom:0;font-weight:600}

.footer-quick-link ul{padding-top:35px;padding-left:5px}

.footer-quick-link ul li{display:block}

.footer-quick-link ul li a{color:#737373;font-size:13px;font-weight:400;padding-bottom:9px;display:block;transition:.4s}

.footer-quick-link ul li a:hover{color:#ffffff;}

.footer-quick-link ul li a i{padding-right:8px}

.footer-quick-link{padding-top:35px}

.quick-link{padding-left:20px}

.services-link{padding-left:0px}

.footer-link{padding-left:55px}

.footer-solutions img{padding-top:36px}

.head_mid ul li {

    position: relative;

}

.head_mid ul li ul {
    position: absolute;
    background: #fff;
    z-index: 999;
    top: 100%;
    width: 330px;
    text-align: left;

    display: none;

}

.head_mid ul li ul a {
    color: #2d2e32;
    display: block;
    padding: 8px 15px;
    border-bottom: 1px dashed #ababab;
}
.head_mid ul li ul li a:hover {
    background: #f5f5f5;
}
.head_mid ul li ul li:last-child a {

    border-bottom: none;

}

.head_mid .navbar-nav > li:hover ul {

    display: block;

}

.logo a {

    color: #fff;

    font-size: 20px;

}

.logo {padding: 9px 15px;}
.logo img {
    max-width: 200px;
}
.footer-contact h2 {

    font-size: 22px;

    color: #fff;

}

/*responsive*/



@media screen and (max-width:1366px){

    .banner{background-position:center;}

    .sidebar_head2{top:0px;}



    .s1_box p{font-size:18px;height:70px;}

    .h_banner{padding:50px 0 0;    }

    .s6_right p {    font-size: 22px;}

    .s2_right:after{display:none;}

    .s2_right:before{display:none;}

    .header .main_btn {display: none; }

    .head_right {margin: 21px 0; }



}

@media screen and (max-width:980px){

    .sec{padding:40px 0;}

    h2{font-size:30px;}

    h3{font-size:18px;}

    .main_btn2 {    padding: 10px 30px;}

    .main_btn {    padding: 10px 30px;}

    .sidebar_form_bg{display:none;}

    .sidebar_head2{display:none;}

    .sidebar_head3{display:none;}

    .navbar-inverse .navbar-nav > li > a {padding: 8px 14px; font-size: 14px; }

    .head_right ul li a {font-size: 14px; }

    .head_mid{text-align:right;}

    .head_right{padding:0;margin:0;}

    .h_banner .container{width:auto;}

    .h_sec1 .container{width:auto}

    .h_sec2 .container{width:auto}

    .h_sec3 .container{width:auto}

    .h_sec4 .container{width:auto}

    .h_sec5 .container{width:auto}

    button.ban_btn {

    position: absolute;

    left: 0;    right: 0;}

    .h_banner{padding:30px 0 0;}

    .banner_left h1{font-size:32px;line-height:normal;}

    .ban_right:before{left:0;}

    .s1_box p{height:auto;}

    .s1_box{margin:0;}

    .s2_left p{font-size:18px;}

    .s3_box a{height:260px;}

    .s8_text{padding:20px 10px;}

    .s5_box h3{font-size:50px;}

    .s6_right p{font-size:16px;}

    .s7_box:after{left:82%;}

    .s7_box h3{font-size:34px;}

    .foot_top_box::before{width:100%;clip-path:none;}

    .foot_top_box{text-align:center;}

    .foot_lbox h3{margin:0 0 20px;}

    .foot_box p{margin:0 0 20px;}

    .foot_top{padding:40px 0;}

    button.cont_but{width:100%;}

    #CaptchaDiv0{width:19%;padding:9px 7px;}

    .capbox-inner0{width:78%;margin:0 0 0 10px;}

    #CaptchaInput0{margin:0 0 0 7px;width:55px;}

    .terms_s_left{padding:0;}

}

@media screen and (max-width:767px){

    h2{font-size:22px;}

    p{font-size:16px;}

    .sec{padding:30px 0;}

    span.dtag{display:none;}

    .head_btn{margin:10px 0;display:none;}

    .header{position:relative;}

    .head_bright .navbar{margin:0;min-height:auto;}

    .head_right{display:none;}

    .head_mid{text-align:center;}

    .head_mid .navbar-nav > li{display:block;}

    .logo a{text-align:left;}

    .navbar-toggle{margin: -10px 0 20px;background-color:#5ce19e;}

    .navbar-inverse .navbar-nav > li > a{padding:10px}

    .navbar-inverse .navbar-nav > .open > a,.navbar-inverse .navbar-nav > .open > a:hover,.navbar-inverse .navbar-nav > .open > a:focus{color:#fff;}

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a{color:#fff;}

    .navbar-nav{margin:0;}

    .navbar-toggle .icon-bar{background:#fff;}

    .banner_box h1{font-size:30px;}

    .head_right ul li a{color:#000;margin:0;}

    .head_right ul li a{color:#fff;margin:0;}

    .ban_right{display:none;}

    .banner_left h1{font-size:26px;}

    .banner_left p{padding:0;}

    .ban_form {    margin: 0 0 40px;}

    .s1_box h3{font-size:24px;}

    .s1_box p{font-size:16px;}

    .s1:nth-child(2) .s1_box{margin:30px 0;}

    .s1_right{margin:20px 0 0;}

    .main_btn2{text-align:center;}

    .s2_left h2{font-size:22px;}

    .s2_right{display:none;}

    .s5_box{margin:0 0 20px;padding:40px 0;}

    .s5:nth-child(1) .s5_box{border-radius:5px;}

    .s5:nth-child(4) .s5_box{border-radius:5px;}

    .s7_box:after{display:none;}

    .s7_box:before{display:none;}

    .s7_box{padding:40px 0;}

    .owl-pagination{margin:0;}

    .h_sec6 .owl-theme .owl-controls{left:0;}

    .foot_box h3{margin:0;}

    .foot_top{padding:30px 0;}

    .foot_box p{margin:0;}

    .foot_bot{padding:10px 0;border-top:1px solid #000;}

    .terms_section_form{width:100%;margin:40px 0 0;}

    .inner_page_banner{padding:20px 0;}

    .modal-dialog{max-width:300px;margin:70px auto 0;}

    .pop_heading h5{font-size:10px;margin:0;border-left:none;padding:0 0 0 30px;}

    .pop_heading h4{font-size:12px;}

    .pop_heading{padding:0;}

    .modal-body p{display:none;}

    .modal-content{width:299px;}

    #CaptchaDiv0{width:100%;}

    .capbox-inner0{width:100%;margin:0 0 0 0px;}

    #CaptchaInput0{width:100px;margin:1px 0px 1px 20px;}

    button.cont_but{width:100%;}

    .head_mid ul li ul {

        position: relative;

        background: none;

        width: 100%;

        display: block;

    }

    .head_mid ul li ul a {

        color: #fff;

    }

}

